Prioritized Labels
Other Labels
  • important
    a bug which has a major effect on the usability of a package, without rendering it completely unusable to everyone
    Librem5
  • helpwanted
    anyone can sign up to work on this issue
    Librem5
  • grave
    makes the package in question unusable or mostly so, or causes data loss, or introduces a security hole allowing access to the accounts of users who use the package
    Librem5
  • gemalto
    Relates to the Gemalto PLS8 modem
    Librem5
  • fixedupstream
    the issue has been fixed upstream but the fix has not trickled down to the Librem 5 project yet
    Librem5
  • fixed-in-byzantium
    Present in amber but fixed in byzantium
    Librem5
  • feature
    A collection of issues.
    Librem5
  • epic
    A collection of features.
    Librem5
  • easy
    Librem5
  • devkit
    Issues relating to the Librem 5 development kit
    Librem5
  • critical
    makes unrelated software on the system (or the whole system) break, or causes serious data loss, or introduces a security hole on systems where you install the package
    Librem5
  • crash
    The application crashed resulting in a core dump.
    Librem5
  • convergence
    Issues relate to making the stack convergent (kernel, shell, mesa, gcc), ... - see also 'adaptive' label
    Librem5
  • camera
    Librem5
  • byzantium-upgrade
    Issues breaking upgrades from amber{,-phone} to byzantium
    Librem5
  • byzantium-default
    Bugs blocking making byzantium the default
    Librem5
  • byzantium
    Issues that only affect / matter on byzantium
    Librem5
  • broadmobi
    Relates to the BroadMobi BM818 modem
    Librem5
  • breaks-desktop
    Phone specific downstream modification that breaks the Laptop use case
    Librem5
  • blocked
    Indicates that the issue is blocked by something that should be indicated in the comments.
    Librem5